

.jcarousel-skin-tango .jcarousel-container {

	width:99%;

	height:auto;

	

}
#mycarousel{width: 500% !important;}

/*@media screen and (-webkit-min-device-pixel-ratio:0) {
    #mycarousel{width: 400% !important;}
}*/

.jcarousel-skin-tango .jcarousel-container li {

	list-style:none;

	width:auto;

	height:124px;

	border-right:1px solid #d2d2d2;

	padding:0 17px;

}

.jcarousel-skin-tango .jcarousel-direction-rtl {

	direction: rtl;

}

.jcarousel-skin-tango .jcarousel-container-horizontal {

	width:94%;

	height:auto;

	padding:12px 3%;

}

.jcarousel-skin-tango .jcarousel-clip {

	overflow: hidden;

}

.jcarousel-skin-tango .jcarousel-clip-horizontal {

	width:100%;

	height:auto;

}

.jcarousel-skin-tango .jcarousel-item {

	width:auto;

	height:auto;

}

.jcarousel-skin-tango .jcarousel-item-horizontal {

	margin:0;

	width:auto;

	height:auto;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

	margin-left: 0;

	margin-right: 0;

}

.jcarousel-skin-tango .jcarousel-item-placeholder {

	background: #fff;

	color: #000;

}

/***  Horizontal Buttons ***/

.jcarousel-skin-tango .jcarousel-next-horizontal {

	position: absolute;

	bottom: 56px;

	right: 15px;

	width: 22px;

	height: 33px;

	cursor: pointer;

	background: transparent url(../images/next.png) no-repeat 0 0;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {

	left: 5px;

	right: auto;

	background-image: url(../images/prev.png);

}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {

	cursor: default;

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-prev-horizontal {

	position: absolute;

	bottom: 56px;

	left: 15px;

	width: 22px;

	height: 33px;

	cursor: pointer;

	background: transparent url(../images/prev.png) no-repeat 0 0;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {

	left: auto;

	right: 5px;

	background-image: url(../images/next.png);

}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {

	cursor: default;

	background-position: 0 0;

}

